.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.344000px;}
._6{margin-left:-4.500000px;}
._1{margin-left:-3.168000px;}
._0{margin-left:-1.512000px;}
._5{width:1.044000px;}
._8{width:2.268000px;}
._7{width:3.996000px;}
._4{width:14.688000px;}
._3{width:16.668000px;}
._2{width:26.676000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:84.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:40.889687px;}
.y3{bottom:60.386911px;}
.y2{bottom:66.083789px;}
.y30{bottom:78.286275px;}
.y6b{bottom:102.896562px;}
.y2f{bottom:102.896790px;}
.y6a{bottom:127.507077px;}
.y2e{bottom:127.507304px;}
.y69{bottom:152.117591px;}
.y3b{bottom:152.117819px;}
.y68{bottom:176.728106px;}
.y2d{bottom:176.728334px;}
.y67{bottom:201.338621px;}
.y2c{bottom:201.338848px;}
.y66{bottom:225.949135px;}
.y2b{bottom:225.949363px;}
.y65{bottom:250.559650px;}
.y2a{bottom:250.559878px;}
.y64{bottom:275.170165px;}
.y29{bottom:275.170392px;}
.y63{bottom:299.780679px;}
.y28{bottom:299.780907px;}
.y62{bottom:324.391194px;}
.y27{bottom:324.391422px;}
.y61{bottom:349.001709px;}
.y26{bottom:349.001936px;}
.y60{bottom:373.612223px;}
.y25{bottom:373.612451px;}
.y3d{bottom:385.917708px;}
.y5f{bottom:398.222738px;}
.y24{bottom:398.222966px;}
.y5e{bottom:422.833253px;}
.y23{bottom:422.833480px;}
.y5d{bottom:447.443767px;}
.y22{bottom:447.443995px;}
.y5c{bottom:472.054282px;}
.y21{bottom:472.054510px;}
.y70{bottom:472.965782px;}
.y6f{bottom:484.359539px;}
.y5b{bottom:496.664797px;}
.y20{bottom:496.665025px;}
.y5a{bottom:521.275311px;}
.y1f{bottom:521.275539px;}
.y59{bottom:545.885826px;}
.y1e{bottom:545.886054px;}
.y58{bottom:570.496341px;}
.y3a{bottom:570.496569px;}
.y1d{bottom:588.647735px;}
.y57{bottom:595.106855px;}
.y39{bottom:595.107083px;}
.y1{bottom:607.091720px;}
.y56{bottom:619.717370px;}
.y38{bottom:619.717598px;}
.y1c{bottom:625.563279px;}
.y55{bottom:644.327885px;}
.y37{bottom:644.328113px;}
.y54{bottom:668.938399px;}
.y36{bottom:668.938627px;}
.y53{bottom:693.548914px;}
.y1b{bottom:693.549142px;}
.y19{bottom:715.880905px;}
.y52{bottom:718.159429px;}
.y1a{bottom:718.159657px;}
.y51{bottom:742.769943px;}
.y35{bottom:742.770171px;}
.y4f{bottom:765.101707px;}
.y50{bottom:767.380458px;}
.y18{bottom:767.380686px;}
.y4e{bottom:791.990973px;}
.y17{bottom:791.991201px;}
.y4d{bottom:816.601487px;}
.y16{bottom:816.601715px;}
.y4c{bottom:841.212002px;}
.y15{bottom:841.212230px;}
.y4b{bottom:865.822517px;}
.y14{bottom:865.822745px;}
.y4a{bottom:890.433031px;}
.y13{bottom:890.433259px;}
.y49{bottom:915.043546px;}
.y12{bottom:915.043774px;}
.y48{bottom:939.654061px;}
.y11{bottom:939.654289px;}
.y33{bottom:961.986052px;}
.y47{bottom:964.264575px;}
.y34{bottom:964.264803px;}
.y46{bottom:988.875090px;}
.y10{bottom:988.875318px;}
.y32{bottom:1000.566908px;}
.y45{bottom:1013.485605px;}
.yf{bottom:1013.485833px;}
.y31{bottom:1037.482680px;}
.y44{bottom:1038.096119px;}
.ye{bottom:1038.096347px;}
.y43{bottom:1062.706634px;}
.yd{bottom:1062.706862px;}
.y6c{bottom:1087.317149px;}
.yc{bottom:1087.317377px;}
.y42{bottom:1111.927663px;}
.yb{bottom:1111.927891px;}
.y3c{bottom:1124.233149px;}
.y41{bottom:1136.538178px;}
.ya{bottom:1136.538406px;}
.y40{bottom:1161.148693px;}
.y9{bottom:1161.148921px;}
.y6e{bottom:1183.480456px;}
.y3f{bottom:1185.759207px;}
.y8{bottom:1185.759435px;}
.y71{bottom:1198.028005px;}
.y7{bottom:1210.369722px;}
.y6d{bottom:1234.943777px;}
.y6{bottom:1234.980237px;}
.y3e{bottom:1234.980465px;}
.y4{bottom:1284.708516px;}
.h6{height:24.778000px;}
.h8{height:31.921875px;}
.h7{height:32.273438px;}
.hb{height:34.308000px;}
.h5{height:35.244000px;}
.h9{height:37.578125px;}
.hc{height:39.088000px;}
.ha{height:49.656250px;}
.hd{height:54.824000px;}
.h2{height:60.984000px;}
.he{height:67.008000px;}
.h3{height:1227.107607px;}
.h4{height:1247.616369px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w3{width:827.186743px;}
.w2{width:853.392384px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:51.271906px;}
.x3{left:63.805038px;}
.xa{left:76.414509px;}
.x4{left:77.513550px;}
.xb{left:83.972899px;}
.x1{left:89.576121px;}
.xe{left:96.891824px;}
.x6{left:490.918469px;}
.x8{left:502.738125px;}
.xf{left:510.296743px;}
.x9{left:523.215440px;}
.x11{left:529.675017px;}
.x10{left:549.089750px;}
.x7{left:600.728991px;}
.x12{left:685.760598px;}
.xd{left:769.539119px;}
.xc{left:855.673642px;}
.x5{left:857.974269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.297090pt;}
._6{margin-left:-2.633021pt;}
._1{margin-left:-1.853647pt;}
._0{margin-left:-0.884695pt;}
._5{width:0.610861pt;}
._8{width:1.327043pt;}
._7{width:2.338123pt;}
._4{width:8.594180pt;}
._3{width:9.752709pt;}
._2{width:15.608548pt;}
.fs2{font-size:15.213010pt;}
.fs4{font-size:18.723704pt;}
.fs1{font-size:21.064167pt;}
.fs3{font-size:30.426020pt;}
.fs5{font-size:32.766483pt;}
.fs0{font-size:49.149724pt;}
.fs6{font-size:56.171113pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:23.925200pt;}
.y3{bottom:35.333333pt;}
.y2{bottom:38.666667pt;}
.y30{bottom:45.806533pt;}
.y6b{bottom:60.206400pt;}
.y2f{bottom:60.206533pt;}
.y6a{bottom:74.606400pt;}
.y2e{bottom:74.606533pt;}
.y69{bottom:89.006400pt;}
.y3b{bottom:89.006533pt;}
.y68{bottom:103.406400pt;}
.y2d{bottom:103.406533pt;}
.y67{bottom:117.806400pt;}
.y2c{bottom:117.806533pt;}
.y66{bottom:132.206400pt;}
.y2b{bottom:132.206533pt;}
.y65{bottom:146.606400pt;}
.y2a{bottom:146.606533pt;}
.y64{bottom:161.006400pt;}
.y29{bottom:161.006533pt;}
.y63{bottom:175.406400pt;}
.y28{bottom:175.406533pt;}
.y62{bottom:189.806400pt;}
.y27{bottom:189.806533pt;}
.y61{bottom:204.206400pt;}
.y26{bottom:204.206533pt;}
.y60{bottom:218.606400pt;}
.y25{bottom:218.606533pt;}
.y3d{bottom:225.806533pt;}
.y5f{bottom:233.006400pt;}
.y24{bottom:233.006533pt;}
.y5e{bottom:247.406400pt;}
.y23{bottom:247.406533pt;}
.y5d{bottom:261.806400pt;}
.y22{bottom:261.806533pt;}
.y5c{bottom:276.206400pt;}
.y21{bottom:276.206533pt;}
.y70{bottom:276.739733pt;}
.y6f{bottom:283.406400pt;}
.y5b{bottom:290.606400pt;}
.y20{bottom:290.606533pt;}
.y5a{bottom:305.006400pt;}
.y1f{bottom:305.006533pt;}
.y59{bottom:319.406400pt;}
.y1e{bottom:319.406533pt;}
.y58{bottom:333.806400pt;}
.y3a{bottom:333.806533pt;}
.y1d{bottom:344.427067pt;}
.y57{bottom:348.206400pt;}
.y39{bottom:348.206533pt;}
.y1{bottom:355.218933pt;}
.y56{bottom:362.606400pt;}
.y38{bottom:362.606533pt;}
.y1c{bottom:366.026933pt;}
.y55{bottom:377.006400pt;}
.y37{bottom:377.006533pt;}
.y54{bottom:391.406400pt;}
.y36{bottom:391.406533pt;}
.y53{bottom:405.806400pt;}
.y1b{bottom:405.806533pt;}
.y19{bottom:418.873200pt;}
.y52{bottom:420.206400pt;}
.y1a{bottom:420.206533pt;}
.y51{bottom:434.606400pt;}
.y35{bottom:434.606533pt;}
.y4f{bottom:447.673067pt;}
.y50{bottom:449.006400pt;}
.y18{bottom:449.006533pt;}
.y4e{bottom:463.406400pt;}
.y17{bottom:463.406533pt;}
.y4d{bottom:477.806400pt;}
.y16{bottom:477.806533pt;}
.y4c{bottom:492.206400pt;}
.y15{bottom:492.206533pt;}
.y4b{bottom:506.606400pt;}
.y14{bottom:506.606533pt;}
.y4a{bottom:521.006400pt;}
.y13{bottom:521.006533pt;}
.y49{bottom:535.406400pt;}
.y12{bottom:535.406533pt;}
.y48{bottom:549.806400pt;}
.y11{bottom:549.806533pt;}
.y33{bottom:562.873200pt;}
.y47{bottom:564.206400pt;}
.y34{bottom:564.206533pt;}
.y46{bottom:578.606400pt;}
.y10{bottom:578.606533pt;}
.y32{bottom:585.447467pt;}
.y45{bottom:593.006400pt;}
.yf{bottom:593.006533pt;}
.y31{bottom:607.047467pt;}
.y44{bottom:607.406400pt;}
.ye{bottom:607.406533pt;}
.y43{bottom:621.806400pt;}
.yd{bottom:621.806533pt;}
.y6c{bottom:636.206400pt;}
.yc{bottom:636.206533pt;}
.y42{bottom:650.606400pt;}
.yb{bottom:650.606533pt;}
.y3c{bottom:657.806533pt;}
.y41{bottom:665.006400pt;}
.ya{bottom:665.006533pt;}
.y40{bottom:679.406400pt;}
.y9{bottom:679.406533pt;}
.y6e{bottom:692.473067pt;}
.y3f{bottom:693.806400pt;}
.y8{bottom:693.806533pt;}
.y71{bottom:700.985067pt;}
.y7{bottom:708.206400pt;}
.y6d{bottom:722.585067pt;}
.y6{bottom:722.606400pt;}
.y3e{bottom:722.606533pt;}
.y4{bottom:751.703200pt;}
.h6{height:14.497998pt;}
.h8{height:18.677992pt;}
.h7{height:18.883697pt;}
.hb{height:20.074151pt;}
.h5{height:20.621820pt;}
.h9{height:21.987553pt;}
.hc{height:22.871005pt;}
.ha{height:29.054654pt;}
.hd{height:32.078386pt;}
.h2{height:35.682700pt;}
.he{height:39.207437pt;}
.h3{height:718.000000pt;}
.h4{height:730.000000pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:484.000000pt;}
.w2{width:499.333333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:30.000000pt;}
.x3{left:37.333333pt;}
.xa{left:44.711333pt;}
.x4{left:45.354400pt;}
.xb{left:49.133867pt;}
.x1{left:52.412400pt;}
.xe{left:56.692933pt;}
.x6{left:287.244133pt;}
.x8{left:294.160000pt;}
.xf{left:298.582667pt;}
.x9{left:306.141600pt;}
.x11{left:309.921200pt;}
.x10{left:321.281067pt;}
.x7{left:351.496000pt;}
.x12{left:401.249333pt;}
.xd{left:450.269467pt;}
.xc{left:500.668133pt;}
.x5{left:502.014267pt;}
}
